# Uses of Interface
org.eclipse.jface.util.TransferDragSourceListener

Packages that use TransferDragSourceListener
Package
Description
org.eclipse.jface.util
Provides useful building blocks used throughout JFace, including property change events, a listener list implementation, and runtime checked assertions.

## Uses of TransferDragSourceListener in org.eclipse.jface.util

Methods in org.eclipse.jface.util with parameters of type TransferDragSourceListener
Modifier and Type
Method
Description
`void`
DelegatingDragAdapter.`addDragSourceListener(TransferDragSourceListener listener)`
Adds the given `TransferDragSourceListener`.
`void`
DelegatingDragAdapter.`removeDragSourceListener(TransferDragSourceListener listener)`
Removes the given `TransferDragSourceListener`.